Subject: Re: New Contact submission from Contact
From: Hannah Salut <[email-masked]>
To: concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 15 Mar 2022 07:20:14 -0700 (MST)

Hi, 

Lia still not answering my call. Will try to call her again later to provide the slots/timings available and collect her payment. 

Thank you & Best regards 

Hannah 
LSM 

From: "concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, March 15, 2022 9:42:24 AM 
Subject: Fwd: New Contact submission from Contact 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tue, Mar 15, 2022 at 9:29 AM 
Subject: New Contact submission from Contact 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name 
		Lia Gurin 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(617) 462-5778 
	Comments 
		I got your message- I want to go from 1030am- 4pm approximately, have lunch in between and experience Bliss. Looks like 3/25 is out. Which dates can you accommodate this? 

3/24 (I can come after 1230pm) 
3/26 
3/27 
3/28 
3/29